# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  permissions: MyText
  position: 1

two:
  name: MyString
  permissions: MyText
  position: 1
